package CRSDK;

@SuppressWarnings("unused")
public enum CrReconnectingSet {
    CrReconnecting_OFF(0),
    CrReconnecting_ON(1);
    private final CrInt32u value;
    CrReconnectingSet(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
